# Hezrou
>*Large fiend (demon), chaotic evil*
>___
>- **Armor Class** 16 (natural armor)
>- **Hit Points** 136 (13d10 + 65)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|19 (+4)|17 (+3)|20 (+5)|5 (-3)|12 (+1)|13 (+1)|
>___
>- **Saving Throws** Str +7, Con +8, Wis +4
>- **Damage Resistances** cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** poison
>- **Condition Immunities** poisoned
>- **Senses** darkvision 120 ft., passive Perception 11
>- **Languages** Abyssal, telepathy 120 ft.
>- #beast/cr/8 (3,900 XP)
>___
>***Magic Resistance.*** The hezrou has advantage on saving throws against spells and other magical effects.  
>
>***Stench.*** Any creature that starts its turn within 10 feet of the hezrou must succeed on a DC 14 Constitution saving throw or be poisoned until the start of its next turn. On a successful saving throw, the creature is immune to the hezrou's stench for 24 hours.  
>
>### Actions
>***Multiattack.*** The hezrou makes three attacks: one with its bite and two with its claws.  
>
>***Bite.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 15 (2d10 + 4) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.

## Hezrou

Hezrous serve as foot soldiers in the demonic hordes of the Abyss. Although physically powerful, they are weak-minded and hezrous can easily be duped into sacrificing themselves by more powerful demons. As they press their attacks into the heart of an enemy's forces, their foul stench can sicken even the toughest foes.